Doomsday Engine - Feature #1388

3D floors (Z-overlapped sectors)
2005-09-19 02:04 - luciusoctavion

Status: New Start date: 2005-09-19
Priority: High % Done: 0%
Assignee:

Category: Redesign

Target version: Rendering Il

Description

Doomsday REALLY needs 3D floors. It would make editing

much

much easier and making much more reallistic looking

architecture. | am hoping to have this by next release

or so. | think Doomsday has enough "eye candy" like

particles, bias lighting, etc. It needs better EDITING

FEATURES.

Labels: Graphics

Related issues:

Related to Feature #7: Next-gen renderer (codename "Gloom") Progressed 2003-07-10

History

#1 - 2005-10-14 13:31 - skyjake

Logged In: YES
user_id=717323

Please, let the Doomsday team members (me and Dani) decide the priority
level of RFEs and bug reports.

#2 - 2005-10-17 21:53 - skyjake

Logged In: YES
user_id=717323

Not going to happen in the near future. Possibly sometime in 1.9.x.

#3 - 2013-10-21 08:09 - skyjake

- Tags set to Renderer, MapData

- Subject changed from 3D Floors to 3D floors (Z-overlapped sectors)
- Category set to Redesign

- Priority changed from Normal to High

#4 - 2017-04-03 18:57 - skyjake

- Target version set to Rendering I
